---
controller_templates: []
#   - name: "{{ orgs }} {{ env }} Demo Job Template"
#     description: "Demo Job Template"
#     organization: "{{ orgs }}"
#     project: "{{ orgs }} {{ env }} Demo Project"
#     inventory: "{{ orgs }} {{ env }} Demo Inventory"
#     playbook: "demoplaybook.yml"
#     job_type: run
#     fact_caching_enabled: false
#     credentials:
#       - "{{ orgs }} {{ env }} AAP Credential"
#     concurrent_jobs_enabled: true
#     ask_scm_branch_on_launch: true
#     extra_vars:
#       ansible_python_interpreter: /usr/bin/python3
#       ansible_async_dir: /home/runner/.ansible_async/
#     execution_environment: "ee-casc"
...
